For the complete documentation index, see llms.txt. This page is also available as Markdown.

Driving License OCR

This extraction can be used to verify the identity of the user and ensure that they are not attempting to use a false identity.

ind_driving_license_ocr

POST https://secctrl.tutelar.io/api/v2/kyc/vision/ind_driving_license_ocr

Name
Value

Content-Type

application/json

Authorization

Bearer eyJhbGciOiJ.....

Post parameters description is given below,

Post Parameter
Type
Is Mandatory
Description

front_side

String

Yes

Image Url

back_side

String

No

Image Url

Sample Post Parameters

{
    "front_side": "Base64 or Url",
    "back_side": "Base64 or Url"
}
{
    "success": true,
    "code": 200,
    "message": "The request has been successfully completed.",
    "reference_id": "4f23ca21-7399-42e5-be4f-c648b430df46",
    "status": "completed",
    "result": {
        "document_number": "TN0020160000762",
        "name_on_document": "VINAYAGAMOORTHY.T",
        "fathers_name": "THANGARAJ",
        "date_of_birth": "1997-12-13",
        "address": "ARR 6518",
        "state": "TamilNadu",
        "date_of_validity": "2036-02-08",
        "issue_dates": "09/02/2016",
        "type": []
    },
    "requested_at": "2024-04-22T06:49:40.058Z",
    "completed_at": "2024-04-22T06:49:42.896Z"
}

Check Document Status

Get document details

GET https://secctrl.tutelar.io/api/v2/kyc/vision/ind_driving_license_ocr

Query parameters description is given below,

Query Parameter
Type
Is Mandatory
Description

reference_id

String

Yes

Document reference id

Last updated